Bug 1181339 - RTL8723BS Bluetooth not working , but wifi works !
RTL8723BS Bluetooth not working , but wifi works !
Status: RESOLVED WORKSFORME
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
x86-64 openSUSE Tumbleweed
: P5 - None : Major (vote)
: ---
Assigned To: openSUSE Kernel Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-01-25 07:56 UTC by Afsal Mc
Modified: 2022-02-25 17:10 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
hwinfo (376.00 KB, text/plain)
2021-01-25 08:34 UTC, Afsal Mc
Details
full dmesg on fresh install (53.78 KB, text/plain)
2021-01-25 08:35 UTC, Afsal Mc
Details
modinfo r8723bs (3.41 KB, text/plain)
2021-01-26 09:18 UTC, Afsal Mc
Details
full dmesg on Ubuntu 20.04 (69.74 KB, text/plain)
2021-01-27 13:47 UTC, Afsal Mc
Details
lsusb -v Ubuntu 20.04 (31.28 KB, text/plain)
2021-01-27 13:48 UTC, Afsal Mc
Details
lsusb -v Tumbleweed (26.45 KB, text/plain)
2021-01-27 13:52 UTC, Afsal Mc
Details
lsinitrd on TW 20210130 (110.40 KB, text/plain)
2021-02-01 13:38 UTC, Afsal Mc
Details
full dmesg on 5.10.16 working BT (50.46 KB, text/plain)
2021-03-10 01:20 UTC, Afsal Mc
Details
full dmesg on 5.10.14 (53.99 KB, text/plain)
2021-03-10 01:21 UTC, Afsal Mc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Afsal Mc 2021-01-25 07:56:00 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:84.0) Gecko/20100101 Firefox/84.0
Build Identifier: 

RTL8723BS bluetooth not working since August 2020 in Tumbleweed . System not recognizing bluetooth adapter .
currently on 2021-01-21 TW snapshost
------------------------
uname -r :
5.10.7-1-default
------------------------

dmesg | grep -i 8723 :
[   11.852024] r8723bs: module is from the staging directory, the quality is unknown, you have been warned.
[   11.886410] RTL8723BS: module init start
[   11.886417] RTL8723BS: rtl8723bs v4.3.5.5_12290.20140916_BTCOEX20140507-4E40
[   11.886419] RTL8723BS: rtl8723bs BT-Coex version = BTCOEX20140507-4E40
[   12.076799] RTL8723BS: rtw_ndev_init(wlan0)
[   12.078139] RTL8723BS: module init ret =0
[   12.750716] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[   87.770685] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[   87.812466] RTL8723BS: start auth
[   87.816311] RTL8723BS: auth success, start assoc
[   87.823743] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[   87.823757] RTL8723BS: assoc success
[   87.897133] RTL8723BS: send eapol packet
[   87.903950] RTL8723BS: send eapol packet
[   87.904102] RTL8723BS: set pairwise key camid:4, addr:0a:16:43:cd:fd:6b, kid:0, type:AES
[   87.904965] RTL8723BS: set group key camid:5, addr:0a:16:43:cd:fd:6b, kid:1, type:AES
[ 8310.937751] RTL8723BS:  suspend start
[ 8310.937772] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[ 8310.942606] RTL8723BS: rtw_dev_unload: driver not in IPS
[ 8310.972565] RTL8723BS: rtw suspend success in 32 ms
[13909.718256] RTL8723BS: resume start
[13909.731724] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[13911.395597] RTL8723BS: rtw_resume_common:0 in 1676 ms
[14555.095408] RTL8723BS:  suspend start
[14555.532567] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[14555.534535] RTL8723BS: rtw_dev_unload: driver not in IPS
[14555.555005] RTL8723BS: rtw suspend success in 460 ms
[15471.688412] RTL8723BS: resume start
[15471.696646] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[15473.355670] RTL8723BS: rtw_resume_common:0 in 1668 ms
[27535.656178] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[27543.250371] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[27543.449893] RTL8723BS: start auth
[27543.452670] RTL8723BS: auth success, start assoc
[27543.456328] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[27543.456359] RTL8723BS: assoc success
[27543.490713] RTL8723BS: send eapol packet
[27544.489965] RTL8723BS: send eapol packet
[27545.492944] RTL8723BS: send eapol packet
[27546.491054] RTL8723BS: send eapol packet
[27547.539298] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[27547.541000] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[27567.497332] RTL8723BS:  suspend start
[27567.929948] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[27567.932406] RTL8723BS: rtw_dev_unload: driver not in IPS
[27567.943956] RTL8723BS: rtw suspend success in 448 ms
[31405.216763] RTL8723BS: resume start
[31405.228669] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[31407.124112] RTL8723BS: rtw_resume_common:0 in 1904 ms
[31541.583101] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[31549.171431] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[31549.260414] RTL8723BS: start auth
[31549.265011] RTL8723BS: auth success, start assoc
[31549.275132] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[31549.275147] RTL8723BS: assoc success
[31549.285115] RTL8723BS: send eapol packet
[31549.291266] RTL8723BS: send eapol packet
[31549.291552] RTL8723BS: set pairwise key camid:4, addr:0a:16:43:cd:fd:6b, kid:0, type:AES
[31549.292798] RTL8723BS: set group key camid:5, addr:0a:16:43:cd:fd:6b, kid:1, type:AES
[32437.405216] RTL8723BS:  suspend start
[32437.840621] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[32437.843119] RTL8723BS: rtw_dev_unload: driver not in IPS
[32437.854448] RTL8723BS: rtw suspend success in 452 ms
[91732.820487] RTL8723BS: resume start
[91732.831262] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[91734.638976] RTL8723BS: rtw_resume_common:0 in 1816 ms
[91745.915324] RTL8723BS:  suspend start
[91746.351186] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[91746.354112] RTL8723BS: rtw_dev_unload: driver not in IPS
[91746.365005] RTL8723BS: rtw suspend success in 452 ms
[91909.548802] RTL8723BS: resume start
[91909.558664] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[91911.328672] RTL8723BS: rtw_resume_common:0 in 1780 ms
[91940.994982] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[91948.624802] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[91948.648600] RTL8723BS: start auth
[91948.652704] RTL8723BS: auth success, start assoc
[91948.662204] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[91948.662243] RTL8723BS: assoc success
[91948.674166] RTL8723BS: send eapol packet
[91948.683917] RTL8723BS: send eapol packet
[91948.687370] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[91948.690309] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[93005.107039] RTL8723BS:  suspend start
[93005.107284] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[93005.110709] RTL8723BS: rtw_dev_unload: driver not in IPS
[93005.123919] RTL8723BS: rtw suspend success in 16 ms
[93029.305091] RTL8723BS: resume start
[93029.313962] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[93030.954623] RTL8723BS: rtw_resume_common:0 in 1648 ms
[93033.049139] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93041.141719] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93049.233100] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93049.339288] RTL8723BS: start auth
[93049.344673] RTL8723BS: auth success, start assoc
[93049.352508] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[93049.352550] RTL8723BS: assoc success
[93049.362403] RTL8723BS: send eapol packet
[93049.371621] RTL8723BS: send eapol packet
[93049.373369] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[93049.375315] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[98001.822414] RTL8723BS:  suspend start
[98001.822487] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[98001.828322] RTL8723BS: rtw_dev_unload: driver not in IPS
[98001.839661] RTL8723BS: rtw suspend success in 16 ms
[99056.053249] RTL8723BS: resume start
[99056.076911] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[99057.899848] RTL8723BS: rtw_resume_common:0 in 1848 ms
[99120.103177] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[99127.908893] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[99127.923222] RTL8723BS: start auth
[99127.927125] RTL8723BS: auth success, start assoc
[99127.934789] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[99127.934810] RTL8723BS: assoc success
[99127.941898] RTL8723BS: send eapol packet
[99127.948554] RTL8723BS: send eapol packet
[99127.948843] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[99127.949860] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[101272.090158] RTL8723BS:  suspend start
[101272.090305] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[101272.092800] RTL8723BS: rtw_dev_unload: driver not in IPS
[101272.105173] RTL8723BS: rtw suspend success in 12 ms
[102813.220547] RTL8723BS: resume start
[102813.230728] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[102815.119575] RTL8723BS: rtw_resume_common:0 in 1900 ms
[102817.440489] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[102825.206158] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[102825.267068] RTL8723BS: start auth
[102825.271782] RTL8723BS: auth success, start assoc
[102825.278378] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[102825.278406] RTL8723BS: assoc success
[102825.288784] RTL8723BS: send eapol packet
[102825.296851] RTL8723BS: send eapol packet
[102825.297243] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[102825.300162] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[107977.189987] RTL8723BS:  suspend start
[107977.190033] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[107977.191744] RTL8723BS: rtw_dev_unload: driver not in IPS
[107977.204597] RTL8723BS: rtw suspend success in 12 ms
[173608.013190] RTL8723BS: resume start
[173608.022063] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[173609.567450] RTL8723BS: rtw_resume_common:0 in 1552 ms
[173796.500684] RTL8723BS:  suspend start
[173796.929571] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[173796.931953] RTL8723BS: rtw_dev_unload: driver not in IPS
[173796.942766] RTL8723BS: rtw suspend success in 444 ms
[174009.864718] RTL8723BS: resume start
[174009.873159] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[174011.698665] RTL8723BS: rtw_resume_common:0 in 1836 ms
[174145.760957] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[174153.428475] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[174153.529153] RTL8723BS: start auth
[174153.533673] RTL8723BS: auth success, start assoc
[174153.541418] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[174153.541455] RTL8723BS: assoc success
[174153.553929] RTL8723BS: send eapol packet
[174153.562833] RTL8723BS: send eapol packet
[174153.563737] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[174153.568057] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[177868.414008] RTL8723BS:  suspend start
[177868.414124] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[177868.416637] RTL8723BS: rtw_dev_unload: driver not in IPS
[177868.428565] RTL8723BS: rtw suspend success in 16 ms
[185605.023808] RTL8723BS: resume start
[185605.033519] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[185606.807947] RTL8723BS: rtw_resume_common:0 in 1784 ms
[186424.442933] RTL8723BS:  suspend start
[186424.878579] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[186424.880911] RTL8723BS: rtw_dev_unload: driver not in IPS
[186424.893382] RTL8723BS: rtw suspend success in 448 ms
[188153.572389] RTL8723BS: resume start
[188153.583105] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188155.320858] RTL8723BS: rtw_resume_common:0 in 1748 ms
[188156.616603] RTL8723BS:  suspend start
[188156.616673] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[188156.618452] RTL8723BS: rtw_dev_unload: driver not in IPS
[188156.630477] RTL8723BS: rtw suspend success in 16 ms
[188157.749640] RTL8723BS: resume start
[188157.772691] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188161.649651] RTL8723BS: rtw_resume_common:0 in 3900 ms
[188906.838393] RTL8723BS:  suspend start
[188907.268996] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[188907.271467] RTL8723BS: rtw_dev_unload: driver not in IPS
[188907.281544] RTL8723BS: rtw suspend success in 440 ms
[188910.172687] RTL8723BS: resume start
[188910.190623] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188912.010331] RTL8723BS: rtw_resume_common:0 in 1836 ms
[192576.210216] RTL8723BS:  suspend start
[192576.652137] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[192576.656050] RTL8723BS: rtw_dev_unload: driver not in IPS
[192576.686954] RTL8723BS: rtw suspend success in 476 ms
[192714.904149] RTL8723BS: resume start
[192714.918786] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[192716.488388] RTL8723BS: rtw_resume_common:0 in 1584 ms
[192717.621816] RTL8723BS:  suspend start
[192717.621905] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[192717.624833] RTL8723BS: rtw_dev_unload: driver not in IPS
[192717.636208] RTL8723BS: rtw suspend success in 12 ms
[194218.767730] RTL8723BS: resume start
[194218.779023] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[194222.603224] RTL8723BS: rtw_resume_common:0 in 3836 ms
[194224.925428] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[194232.630665] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[194232.668612] RTL8723BS: start auth
[194232.771493] RTL8723BS: auth success, start assoc
[194232.780956] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[194232.780982] RTL8723BS: assoc success
[194232.806789] RTL8723BS: send eapol packet
[194232.812847] RTL8723BS: send eapol packet
[194232.814587] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[194232.815925] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[198209.969632] RTL8723BS:  suspend start
[198210.404777] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[198210.407812] RTL8723BS: rtw_dev_unload: driver not in IPS
[198210.418757] RTL8723BS: rtw suspend success in 448 ms
[198215.409128] RTL8723BS: resume start
[198215.419291] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[198217.272867] RTL8723BS: rtw_resume_common:0 in 1864 ms
[198230.302638] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[198237.974698] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[198238.046732] RTL8723BS: start auth
[198238.052122] RTL8723BS: auth success, start assoc
[198238.059865] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[198238.059899] RTL8723BS: assoc success
[198238.067185] RTL8723BS: send eapol packet
[198238.134240] RTL8723BS: send eapol packet
[198238.134658] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[198238.136548] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[198254.866638] RTL8723BS:  suspend start
[198254.866721] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[198254.868589] RTL8723BS: rtw_dev_unload: driver not in IPS
[198254.878572] RTL8723BS: rtw suspend success in 12 ms
[202332.638570] RTL8723BS: resume start
[202332.666565] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[202334.341711] RTL8723BS: rtw_resume_common:0 in 1700 ms
[202335.497342] RTL8723BS:  suspend start
[202335.497463] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[202335.499149] RTL8723BS: rtw_dev_unload: driver not in IPS
[202335.510876] RTL8723BS: rtw suspend success in 16 ms
[202397.291118] RTL8723BS: resume start
[202397.313081] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[202401.271008] RTL8723BS: rtw_resume_common:0 in 3976 ms
[202403.483350] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202411.274267] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202411.610658] RTL8723BS: start auth
[202411.614185] RTL8723BS: auth success, start assoc
[202411.618566] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[202411.618599] RTL8723BS: assoc success
[202411.669001] RTL8723BS: send eapol packet
[202412.640748] RTL8723BS: send eapol packet
[202413.644406] RTL8723BS: send eapol packet
[202414.645882] RTL8723BS: send eapol packet
[202415.645290] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[202457.100123] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202465.671135] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202474.899761] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202483.596888] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202483.707602] RTL8723BS: start auth
[202483.713283] RTL8723BS: auth success, start assoc
[202483.722830] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[202483.722872] RTL8723BS: assoc success
[202483.736217] RTL8723BS: send eapol packet
[202483.746708] RTL8723BS: send eapol packet
[202483.746900] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[202483.750722] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[202980.429385] RTL8723BS:  suspend start
[202980.429406] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[202980.430308] RTL8723BS: rtw_dev_unload: driver not in IPS
[202980.439295] RTL8723BS: rtw suspend success in 12 ms
[203951.567515] RTL8723BS: resume start
[203951.575977] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[203953.105996] RTL8723BS: rtw_resume_common:0 in 1540 ms
[203955.483550] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203963.076608] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203963.474396] RTL8723BS: start auth
[203963.478849] RTL8723BS: auth success, start assoc
[203963.488099] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203963.488114] RTL8723BS: assoc success
[203963.518078] RTL8723BS: send eapol packet
[203963.583809] RTL8723BS: send eapol packet
[203963.584290] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[203963.589643] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[203973.494151] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203973.503487] RTL8723BS: start auth
[203973.505499] RTL8723BS: auth success, start assoc
[203973.508866] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203973.508888] RTL8723BS: assoc success
[203973.531378] RTL8723BS: send eapol packet
[203974.532174] RTL8723BS: send eapol packet
[203975.534190] RTL8723BS: send eapol packet
[203976.536216] RTL8723BS: send eapol packet
[203977.537893] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[203984.555257] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203992.219589] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203992.556229] RTL8723BS: start auth
[203992.559399] RTL8723BS: auth success, start assoc
[203992.568591] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203992.568605] RTL8723BS: assoc success
[203992.576583] RTL8723BS: send eapol packet
[203992.591479] RTL8723BS: send eapol packet
[203992.591647] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[203992.592258] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[204077.683498] RTL8723BS:  suspend start
[204077.683518] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[204077.684509] RTL8723BS: rtw_dev_unload: driver not in IPS
[204077.707798] RTL8723BS: rtw suspend success in 24 ms
[215084.727602] RTL8723BS: resume start
[215084.736808] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[215086.525552] RTL8723BS: rtw_resume_common:0 in 1796 ms
[215088.860241] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215096.649659] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215096.748607] RTL8723BS: start auth
[215096.753784] RTL8723BS: auth success, start assoc
[215096.758175] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215096.758202] RTL8723BS: assoc success
[215096.766866] RTL8723BS: send eapol packet
[215097.767282] RTL8723BS: send eapol packet
[215098.772185] RTL8723BS: send eapol packet
[215099.774987] RTL8723BS: send eapol packet
[215100.771922] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[215174.514836] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215182.530782] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215182.623842] RTL8723BS: start auth
[215182.629515] RTL8723BS: auth success, start assoc
[215182.637701] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215182.637714] RTL8723BS: assoc success
[215182.646805] RTL8723BS: send eapol packet
[215182.652985] RTL8723BS: send eapol packet
[215182.653984] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[215182.656930] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[215542.541665] RTL8723BS:  suspend start
[215542.541821] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[215542.545433] RTL8723BS: rtw_dev_unload: driver not in IPS
[215542.589460] RTL8723BS: rtw suspend success in 48 ms
[215555.204336] RTL8723BS: resume start
[215555.214748] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[215557.107957] RTL8723BS: rtw_resume_common:0 in 1904 ms
[215559.543265] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215567.089789] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215567.123351] RTL8723BS: start auth
[215569.063122] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215569.377012] RTL8723BS: start auth
[215571.839984] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215571.936516] RTL8723BS: start auth
[215582.250017] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215586.231141] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215586.272474] RTL8723BS: start auth
[215598.123969] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215598.150528] RTL8723BS: start auth
[215610.405967] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215610.438719] RTL8723BS: start auth
[215610.443315] RTL8723BS: auth success, start assoc
[215610.544059] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215610.544080] RTL8723BS: assoc success
[215610.552548] RTL8723BS: send eapol packet
[215610.558977] RTL8723BS: send eapol packet
[215610.560571] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[215610.561340] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[218036.668640] RTL8723BS:  suspend start
[218036.668724] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[218036.670634] RTL8723BS: rtw_dev_unload: driver not in IPS
[218036.682131] RTL8723BS: rtw suspend success in 16 ms
[222642.346054] RTL8723BS: resume start
[222642.356557] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[222644.228434] RTL8723BS: rtw_resume_common:0 in 1880 ms
[222646.618474] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222654.227081] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222654.303689] RTL8723BS: start auth
[222654.307278] RTL8723BS: auth success, start assoc
[222654.311611] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[222654.311632] RTL8723BS: assoc success
[222654.326948] RTL8723BS: send eapol packet
[222655.347308] RTL8723BS: send eapol packet
[222656.330546] RTL8723BS: send eapol packet
[222657.331347] RTL8723BS: send eapol packet
[222658.331353] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[222674.093602] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222682.262789] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222682.388712] RTL8723BS: start auth
[222682.394457] RTL8723BS: auth success, start assoc
[222682.402488] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[222682.402511] RTL8723BS: assoc success
[222682.413415] RTL8723BS: send eapol packet
[222682.424369] RTL8723BS: send eapol packet
[222682.424583] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[222682.426675] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[224317.614901] RTL8723BS:  suspend start
[224318.067494] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[224318.072025] RTL8723BS: rtw_dev_unload: driver not in IPS
[224318.081076] RTL8723BS: rtw suspend success in 468 ms
[224603.994941] RTL8723BS: resume start
[224604.018548] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[224605.840568] RTL8723BS: rtw_resume_common:0 in 1844 ms
[224622.756114] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224630.467795] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224630.496709] RTL8723BS: start auth
[224630.501671] RTL8723BS: auth success, start assoc
[224630.507558] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224630.507571] RTL8723BS: assoc success
[224630.519249] RTL8723BS: send eapol packet
[224631.519712] RTL8723BS: send eapol packet
[224632.521841] RTL8723BS: send eapol packet
[224633.524042] RTL8723BS: send eapol packet
[224634.523324] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[224676.771320] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224684.500606] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224684.567393] RTL8723BS: start auth
[224684.638373] RTL8723BS: auth success, start assoc
[224684.711476] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224684.711505] RTL8723BS: assoc success
[224684.746701] RTL8723BS: send eapol packet
[224685.743663] RTL8723BS: send eapol packet
[224690.983285] RTL8723BS: send eapol packet
[224713.414228] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224713.444035] RTL8723BS: start auth
[224713.507022] RTL8723BS: auth success, start assoc
[224713.591159] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224713.591203] RTL8723BS: assoc success
[224713.618288] RTL8723BS: send eapol packet
[224713.629924] RTL8723BS: send eapol packet
[224713.630265] RTL8723BS: set pairwise key camid:4, addr:b6:5c:cf:5b:4b:b6, kid:0, type:AES
[224713.631934] RTL8723BS: set group key camid:5, addr:b6:5c:cf:5b:4b:b6, kid:1, type:AES
[225158.828509] RTL8723BS:  suspend start
[225159.263153] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[225159.265071] RTL8723BS: rtw_dev_unload: driver not in IPS
[225159.276871] RTL8723BS: rtw suspend success in 448 ms
[259254.620910] RTL8723BS: resume start
[259254.630624] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[259256.408152] RTL8723BS: rtw_resume_common:0 in 1788 ms
[259265.270295] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[259272.894665] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[259273.114580] RTL8723BS: start auth
[259273.120248] RTL8723BS: auth success, start assoc
[259273.129325] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[259273.129353] RTL8723BS: assoc success
[259273.146975] RTL8723BS: send eapol packet
[259273.156185] RTL8723BS: send eapol packet
[259273.157058] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[259273.158650] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[263334.648834] RTL8723BS:  suspend start
[263335.080868] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[263335.082708] RTL8723BS: rtw_dev_unload: driver not in IPS
[263335.091981] RTL8723BS: rtw suspend success in 444 ms
[273938.724548] RTL8723BS: resume start
[273938.740343] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[273940.531935] RTL8723BS: rtw_resume_common:0 in 1808 ms
[278567.865053] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278575.607804] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278579.353177] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278584.093267] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278593.042719] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[279694.505585] RTL8723BS:  suspend start
[279694.505607] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[279694.506833] RTL8723BS: rtw_dev_unload: driver not in IPS
[279694.515144] RTL8723BS: rtw suspend success in 12 ms
[279771.196986] RTL8723BS: resume start
[279771.210221] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[279775.117242] RTL8723BS: rtw_resume_common:0 in 3920 ms
[279777.285459] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[279777.344430] RTL8723BS: start auth
[279777.350551] RTL8723BS: auth success, start assoc
[279777.360751] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[279777.360795] RTL8723BS: assoc success
[279777.370313] RTL8723BS: send eapol packet
[279777.381976] RTL8723BS: send eapol packet
[279777.382292] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[279777.386398] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[282177.774459] RTL8723BS:  suspend start
[282177.774533] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[282177.776704] RTL8723BS: rtw_dev_unload: driver not in IPS
[282177.787970] RTL8723BS: rtw suspend success in 16 ms
[282298.880847] RTL8723BS: resume start
[282298.890592] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[282300.678929] RTL8723BS: rtw_resume_common:0 in 1796 ms
[282302.871047] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282311.118994] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282319.680834] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282328.661214] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282345.015086] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282355.110798] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282373.141092] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282373.338714] RTL8723BS: start auth
[282373.347163] RTL8723BS: auth success, start assoc
[282373.354832] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[282373.354843] RTL8723BS: assoc success
[282373.361576] RTL8723BS: send eapol packet
[282373.430495] RTL8723BS: send eapol packet
[282373.430774] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[282373.433459] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES



Reproducible: Always

Steps to Reproduce:
1. boot opensuse TW
Actual Results:  
Bluetooth not working and not recognized .

Expected Results:  
Bluetooth works just fine

------------------------
uname -r :
5.10.7-1-default
------------------------

dmesg | grep -i 8723 :
[   11.852024] r8723bs: module is from the staging directory, the quality is unknown, you have been warned.
[   11.886410] RTL8723BS: module init start
[   11.886417] RTL8723BS: rtl8723bs v4.3.5.5_12290.20140916_BTCOEX20140507-4E40
[   11.886419] RTL8723BS: rtl8723bs BT-Coex version = BTCOEX20140507-4E40
[   12.076799] RTL8723BS: rtw_ndev_init(wlan0)
[   12.078139] RTL8723BS: module init ret =0
[   12.750716] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[   87.770685] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[   87.812466] RTL8723BS: start auth
[   87.816311] RTL8723BS: auth success, start assoc
[   87.823743] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[   87.823757] RTL8723BS: assoc success
[   87.897133] RTL8723BS: send eapol packet
[   87.903950] RTL8723BS: send eapol packet
[   87.904102] RTL8723BS: set pairwise key camid:4, addr:0a:16:43:cd:fd:6b, kid:0, type:AES
[   87.904965] RTL8723BS: set group key camid:5, addr:0a:16:43:cd:fd:6b, kid:1, type:AES
[ 8310.937751] RTL8723BS:  suspend start
[ 8310.937772] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[ 8310.942606] RTL8723BS: rtw_dev_unload: driver not in IPS
[ 8310.972565] RTL8723BS: rtw suspend success in 32 ms
[13909.718256] RTL8723BS: resume start
[13909.731724] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[13911.395597] RTL8723BS: rtw_resume_common:0 in 1676 ms
[14555.095408] RTL8723BS:  suspend start
[14555.532567] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[14555.534535] RTL8723BS: rtw_dev_unload: driver not in IPS
[14555.555005] RTL8723BS: rtw suspend success in 460 ms
[15471.688412] RTL8723BS: resume start
[15471.696646] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[15473.355670] RTL8723BS: rtw_resume_common:0 in 1668 ms
[27535.656178] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[27543.250371] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[27543.449893] RTL8723BS: start auth
[27543.452670] RTL8723BS: auth success, start assoc
[27543.456328] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[27543.456359] RTL8723BS: assoc success
[27543.490713] RTL8723BS: send eapol packet
[27544.489965] RTL8723BS: send eapol packet
[27545.492944] RTL8723BS: send eapol packet
[27546.491054] RTL8723BS: send eapol packet
[27547.539298] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[27547.541000] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[27567.497332] RTL8723BS:  suspend start
[27567.929948] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[27567.932406] RTL8723BS: rtw_dev_unload: driver not in IPS
[27567.943956] RTL8723BS: rtw suspend success in 448 ms
[31405.216763] RTL8723BS: resume start
[31405.228669] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[31407.124112] RTL8723BS: rtw_resume_common:0 in 1904 ms
[31541.583101] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[31549.171431] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[31549.260414] RTL8723BS: start auth
[31549.265011] RTL8723BS: auth success, start assoc
[31549.275132] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[31549.275147] RTL8723BS: assoc success
[31549.285115] RTL8723BS: send eapol packet
[31549.291266] RTL8723BS: send eapol packet
[31549.291552] RTL8723BS: set pairwise key camid:4, addr:0a:16:43:cd:fd:6b, kid:0, type:AES
[31549.292798] RTL8723BS: set group key camid:5, addr:0a:16:43:cd:fd:6b, kid:1, type:AES
[32437.405216] RTL8723BS:  suspend start
[32437.840621] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[32437.843119] RTL8723BS: rtw_dev_unload: driver not in IPS
[32437.854448] RTL8723BS: rtw suspend success in 452 ms
[91732.820487] RTL8723BS: resume start
[91732.831262] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[91734.638976] RTL8723BS: rtw_resume_common:0 in 1816 ms
[91745.915324] RTL8723BS:  suspend start
[91746.351186] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[91746.354112] RTL8723BS: rtw_dev_unload: driver not in IPS
[91746.365005] RTL8723BS: rtw suspend success in 452 ms
[91909.548802] RTL8723BS: resume start
[91909.558664] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[91911.328672] RTL8723BS: rtw_resume_common:0 in 1780 ms
[91940.994982] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[91948.624802] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[91948.648600] RTL8723BS: start auth
[91948.652704] RTL8723BS: auth success, start assoc
[91948.662204] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[91948.662243] RTL8723BS: assoc success
[91948.674166] RTL8723BS: send eapol packet
[91948.683917] RTL8723BS: send eapol packet
[91948.687370] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[91948.690309] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[93005.107039] RTL8723BS:  suspend start
[93005.107284] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[93005.110709] RTL8723BS: rtw_dev_unload: driver not in IPS
[93005.123919] RTL8723BS: rtw suspend success in 16 ms
[93029.305091] RTL8723BS: resume start
[93029.313962] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[93030.954623] RTL8723BS: rtw_resume_common:0 in 1648 ms
[93033.049139] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93041.141719] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93049.233100] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[93049.339288] RTL8723BS: start auth
[93049.344673] RTL8723BS: auth success, start assoc
[93049.352508] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[93049.352550] RTL8723BS: assoc success
[93049.362403] RTL8723BS: send eapol packet
[93049.371621] RTL8723BS: send eapol packet
[93049.373369] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[93049.375315] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[98001.822414] RTL8723BS:  suspend start
[98001.822487] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[98001.828322] RTL8723BS: rtw_dev_unload: driver not in IPS
[98001.839661] RTL8723BS: rtw suspend success in 16 ms
[99056.053249] RTL8723BS: resume start
[99056.076911] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[99057.899848] RTL8723BS: rtw_resume_common:0 in 1848 ms
[99120.103177] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[99127.908893] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[99127.923222] RTL8723BS: start auth
[99127.927125] RTL8723BS: auth success, start assoc
[99127.934789] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[99127.934810] RTL8723BS: assoc success
[99127.941898] RTL8723BS: send eapol packet
[99127.948554] RTL8723BS: send eapol packet
[99127.948843] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[99127.949860] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[101272.090158] RTL8723BS:  suspend start
[101272.090305] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[101272.092800] RTL8723BS: rtw_dev_unload: driver not in IPS
[101272.105173] RTL8723BS: rtw suspend success in 12 ms
[102813.220547] RTL8723BS: resume start
[102813.230728] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[102815.119575] RTL8723BS: rtw_resume_common:0 in 1900 ms
[102817.440489] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[102825.206158] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[102825.267068] RTL8723BS: start auth
[102825.271782] RTL8723BS: auth success, start assoc
[102825.278378] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[102825.278406] RTL8723BS: assoc success
[102825.288784] RTL8723BS: send eapol packet
[102825.296851] RTL8723BS: send eapol packet
[102825.297243] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[102825.300162] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[107977.189987] RTL8723BS:  suspend start
[107977.190033] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[107977.191744] RTL8723BS: rtw_dev_unload: driver not in IPS
[107977.204597] RTL8723BS: rtw suspend success in 12 ms
[173608.013190] RTL8723BS: resume start
[173608.022063] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[173609.567450] RTL8723BS: rtw_resume_common:0 in 1552 ms
[173796.500684] RTL8723BS:  suspend start
[173796.929571] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[173796.931953] RTL8723BS: rtw_dev_unload: driver not in IPS
[173796.942766] RTL8723BS: rtw suspend success in 444 ms
[174009.864718] RTL8723BS: resume start
[174009.873159] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[174011.698665] RTL8723BS: rtw_resume_common:0 in 1836 ms
[174145.760957] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[174153.428475] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[174153.529153] RTL8723BS: start auth
[174153.533673] RTL8723BS: auth success, start assoc
[174153.541418] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[174153.541455] RTL8723BS: assoc success
[174153.553929] RTL8723BS: send eapol packet
[174153.562833] RTL8723BS: send eapol packet
[174153.563737] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[174153.568057] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[177868.414008] RTL8723BS:  suspend start
[177868.414124] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[177868.416637] RTL8723BS: rtw_dev_unload: driver not in IPS
[177868.428565] RTL8723BS: rtw suspend success in 16 ms
[185605.023808] RTL8723BS: resume start
[185605.033519] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[185606.807947] RTL8723BS: rtw_resume_common:0 in 1784 ms
[186424.442933] RTL8723BS:  suspend start
[186424.878579] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[186424.880911] RTL8723BS: rtw_dev_unload: driver not in IPS
[186424.893382] RTL8723BS: rtw suspend success in 448 ms
[188153.572389] RTL8723BS: resume start
[188153.583105] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188155.320858] RTL8723BS: rtw_resume_common:0 in 1748 ms
[188156.616603] RTL8723BS:  suspend start
[188156.616673] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[188156.618452] RTL8723BS: rtw_dev_unload: driver not in IPS
[188156.630477] RTL8723BS: rtw suspend success in 16 ms
[188157.749640] RTL8723BS: resume start
[188157.772691] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188161.649651] RTL8723BS: rtw_resume_common:0 in 3900 ms
[188906.838393] RTL8723BS:  suspend start
[188907.268996] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[188907.271467] RTL8723BS: rtw_dev_unload: driver not in IPS
[188907.281544] RTL8723BS: rtw suspend success in 440 ms
[188910.172687] RTL8723BS: resume start
[188910.190623] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[188912.010331] RTL8723BS: rtw_resume_common:0 in 1836 ms
[192576.210216] RTL8723BS:  suspend start
[192576.652137] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[192576.656050] RTL8723BS: rtw_dev_unload: driver not in IPS
[192576.686954] RTL8723BS: rtw suspend success in 476 ms
[192714.904149] RTL8723BS: resume start
[192714.918786] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[192716.488388] RTL8723BS: rtw_resume_common:0 in 1584 ms
[192717.621816] RTL8723BS:  suspend start
[192717.621905] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[192717.624833] RTL8723BS: rtw_dev_unload: driver not in IPS
[192717.636208] RTL8723BS: rtw suspend success in 12 ms
[194218.767730] RTL8723BS: resume start
[194218.779023] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[194222.603224] RTL8723BS: rtw_resume_common:0 in 3836 ms
[194224.925428] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[194232.630665] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[194232.668612] RTL8723BS: start auth
[194232.771493] RTL8723BS: auth success, start assoc
[194232.780956] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[194232.780982] RTL8723BS: assoc success
[194232.806789] RTL8723BS: send eapol packet
[194232.812847] RTL8723BS: send eapol packet
[194232.814587] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[194232.815925] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[198209.969632] RTL8723BS:  suspend start
[198210.404777] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[198210.407812] RTL8723BS: rtw_dev_unload: driver not in IPS
[198210.418757] RTL8723BS: rtw suspend success in 448 ms
[198215.409128] RTL8723BS: resume start
[198215.419291] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[198217.272867] RTL8723BS: rtw_resume_common:0 in 1864 ms
[198230.302638] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[198237.974698] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[198238.046732] RTL8723BS: start auth
[198238.052122] RTL8723BS: auth success, start assoc
[198238.059865] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[198238.059899] RTL8723BS: assoc success
[198238.067185] RTL8723BS: send eapol packet
[198238.134240] RTL8723BS: send eapol packet
[198238.134658] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[198238.136548] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[198254.866638] RTL8723BS:  suspend start
[198254.866721] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[198254.868589] RTL8723BS: rtw_dev_unload: driver not in IPS
[198254.878572] RTL8723BS: rtw suspend success in 12 ms
[202332.638570] RTL8723BS: resume start
[202332.666565] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[202334.341711] RTL8723BS: rtw_resume_common:0 in 1700 ms
[202335.497342] RTL8723BS:  suspend start
[202335.497463] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[202335.499149] RTL8723BS: rtw_dev_unload: driver not in IPS
[202335.510876] RTL8723BS: rtw suspend success in 16 ms
[202397.291118] RTL8723BS: resume start
[202397.313081] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[202401.271008] RTL8723BS: rtw_resume_common:0 in 3976 ms
[202403.483350] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202411.274267] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202411.610658] RTL8723BS: start auth
[202411.614185] RTL8723BS: auth success, start assoc
[202411.618566] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[202411.618599] RTL8723BS: assoc success
[202411.669001] RTL8723BS: send eapol packet
[202412.640748] RTL8723BS: send eapol packet
[202413.644406] RTL8723BS: send eapol packet
[202414.645882] RTL8723BS: send eapol packet
[202415.645290] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[202457.100123] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202465.671135] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202474.899761] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202483.596888] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[202483.707602] RTL8723BS: start auth
[202483.713283] RTL8723BS: auth success, start assoc
[202483.722830] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[202483.722872] RTL8723BS: assoc success
[202483.736217] RTL8723BS: send eapol packet
[202483.746708] RTL8723BS: send eapol packet
[202483.746900] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[202483.750722] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[202980.429385] RTL8723BS:  suspend start
[202980.429406] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[202980.430308] RTL8723BS: rtw_dev_unload: driver not in IPS
[202980.439295] RTL8723BS: rtw suspend success in 12 ms
[203951.567515] RTL8723BS: resume start
[203951.575977] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[203953.105996] RTL8723BS: rtw_resume_common:0 in 1540 ms
[203955.483550] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203963.076608] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203963.474396] RTL8723BS: start auth
[203963.478849] RTL8723BS: auth success, start assoc
[203963.488099] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203963.488114] RTL8723BS: assoc success
[203963.518078] RTL8723BS: send eapol packet
[203963.583809] RTL8723BS: send eapol packet
[203963.584290] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[203963.589643] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[203973.494151] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203973.503487] RTL8723BS: start auth
[203973.505499] RTL8723BS: auth success, start assoc
[203973.508866] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203973.508888] RTL8723BS: assoc success
[203973.531378] RTL8723BS: send eapol packet
[203974.532174] RTL8723BS: send eapol packet
[203975.534190] RTL8723BS: send eapol packet
[203976.536216] RTL8723BS: send eapol packet
[203977.537893] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[203984.555257] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203992.219589] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[203992.556229] RTL8723BS: start auth
[203992.559399] RTL8723BS: auth success, start assoc
[203992.568591] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[203992.568605] RTL8723BS: assoc success
[203992.576583] RTL8723BS: send eapol packet
[203992.591479] RTL8723BS: send eapol packet
[203992.591647] RTL8723BS: set pairwise key camid:4, addr:96:4a:fb:d8:18:34, kid:0, type:AES
[203992.592258] RTL8723BS: set group key camid:5, addr:96:4a:fb:d8:18:34, kid:1, type:AES
[204077.683498] RTL8723BS:  suspend start
[204077.683518] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[204077.684509] RTL8723BS: rtw_dev_unload: driver not in IPS
[204077.707798] RTL8723BS: rtw suspend success in 24 ms
[215084.727602] RTL8723BS: resume start
[215084.736808] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[215086.525552] RTL8723BS: rtw_resume_common:0 in 1796 ms
[215088.860241] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215096.649659] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215096.748607] RTL8723BS: start auth
[215096.753784] RTL8723BS: auth success, start assoc
[215096.758175] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215096.758202] RTL8723BS: assoc success
[215096.766866] RTL8723BS: send eapol packet
[215097.767282] RTL8723BS: send eapol packet
[215098.772185] RTL8723BS: send eapol packet
[215099.774987] RTL8723BS: send eapol packet
[215100.771922] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[215174.514836] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215182.530782] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215182.623842] RTL8723BS: start auth
[215182.629515] RTL8723BS: auth success, start assoc
[215182.637701] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215182.637714] RTL8723BS: assoc success
[215182.646805] RTL8723BS: send eapol packet
[215182.652985] RTL8723BS: send eapol packet
[215182.653984] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[215182.656930] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[215542.541665] RTL8723BS:  suspend start
[215542.541821] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[215542.545433] RTL8723BS: rtw_dev_unload: driver not in IPS
[215542.589460] RTL8723BS: rtw suspend success in 48 ms
[215555.204336] RTL8723BS: resume start
[215555.214748] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[215557.107957] RTL8723BS: rtw_resume_common:0 in 1904 ms
[215559.543265] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215567.089789] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215567.123351] RTL8723BS: start auth
[215569.063122] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215569.377012] RTL8723BS: start auth
[215571.839984] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215571.936516] RTL8723BS: start auth
[215582.250017] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215586.231141] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215586.272474] RTL8723BS: start auth
[215598.123969] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215598.150528] RTL8723BS: start auth
[215610.405967] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[215610.438719] RTL8723BS: start auth
[215610.443315] RTL8723BS: auth success, start assoc
[215610.544059] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[215610.544080] RTL8723BS: assoc success
[215610.552548] RTL8723BS: send eapol packet
[215610.558977] RTL8723BS: send eapol packet
[215610.560571] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[215610.561340] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[218036.668640] RTL8723BS:  suspend start
[218036.668724] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[218036.670634] RTL8723BS: rtw_dev_unload: driver not in IPS
[218036.682131] RTL8723BS: rtw suspend success in 16 ms
[222642.346054] RTL8723BS: resume start
[222642.356557] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[222644.228434] RTL8723BS: rtw_resume_common:0 in 1880 ms
[222646.618474] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222654.227081] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222654.303689] RTL8723BS: start auth
[222654.307278] RTL8723BS: auth success, start assoc
[222654.311611] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[222654.311632] RTL8723BS: assoc success
[222654.326948] RTL8723BS: send eapol packet
[222655.347308] RTL8723BS: send eapol packet
[222656.330546] RTL8723BS: send eapol packet
[222657.331347] RTL8723BS: send eapol packet
[222658.331353] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[222674.093602] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222682.262789] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[222682.388712] RTL8723BS: start auth
[222682.394457] RTL8723BS: auth success, start assoc
[222682.402488] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[222682.402511] RTL8723BS: assoc success
[222682.413415] RTL8723BS: send eapol packet
[222682.424369] RTL8723BS: send eapol packet
[222682.424583] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[222682.426675] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[224317.614901] RTL8723BS:  suspend start
[224318.067494] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[224318.072025] RTL8723BS: rtw_dev_unload: driver not in IPS
[224318.081076] RTL8723BS: rtw suspend success in 468 ms
[224603.994941] RTL8723BS: resume start
[224604.018548] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[224605.840568] RTL8723BS: rtw_resume_common:0 in 1844 ms
[224622.756114] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224630.467795] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224630.496709] RTL8723BS: start auth
[224630.501671] RTL8723BS: auth success, start assoc
[224630.507558] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224630.507571] RTL8723BS: assoc success
[224630.519249] RTL8723BS: send eapol packet
[224631.519712] RTL8723BS: send eapol packet
[224632.521841] RTL8723BS: send eapol packet
[224633.524042] RTL8723BS: send eapol packet
[224634.523324] RTL8723BS: sta recv deauth reason code(3) sta:b4:f7:a1:8b:80:ef, ignore = 0
[224676.771320] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224684.500606] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224684.567393] RTL8723BS: start auth
[224684.638373] RTL8723BS: auth success, start assoc
[224684.711476] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224684.711505] RTL8723BS: assoc success
[224684.746701] RTL8723BS: send eapol packet
[224685.743663] RTL8723BS: send eapol packet
[224690.983285] RTL8723BS: send eapol packet
[224713.414228] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[224713.444035] RTL8723BS: start auth
[224713.507022] RTL8723BS: auth success, start assoc
[224713.591159] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[224713.591203] RTL8723BS: assoc success
[224713.618288] RTL8723BS: send eapol packet
[224713.629924] RTL8723BS: send eapol packet
[224713.630265] RTL8723BS: set pairwise key camid:4, addr:b6:5c:cf:5b:4b:b6, kid:0, type:AES
[224713.631934] RTL8723BS: set group key camid:5, addr:b6:5c:cf:5b:4b:b6, kid:1, type:AES
[225158.828509] RTL8723BS:  suspend start
[225159.263153] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[225159.265071] RTL8723BS: rtw_dev_unload: driver not in IPS
[225159.276871] RTL8723BS: rtw suspend success in 448 ms
[259254.620910] RTL8723BS: resume start
[259254.630624] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[259256.408152] RTL8723BS: rtw_resume_common:0 in 1788 ms
[259265.270295] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[259272.894665] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[259273.114580] RTL8723BS: start auth
[259273.120248] RTL8723BS: auth success, start assoc
[259273.129325] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[259273.129353] RTL8723BS: assoc success
[259273.146975] RTL8723BS: send eapol packet
[259273.156185] RTL8723BS: send eapol packet
[259273.157058] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[259273.158650] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[263334.648834] RTL8723BS:  suspend start
[263335.080868] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[263335.082708] RTL8723BS: rtw_dev_unload: driver not in IPS
[263335.091981] RTL8723BS: rtw suspend success in 444 ms
[273938.724548] RTL8723BS: resume start
[273938.740343] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[273940.531935] RTL8723BS: rtw_resume_common:0 in 1808 ms
[278567.865053] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278575.607804] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278579.353177] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278584.093267] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[278593.042719] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[279694.505585] RTL8723BS:  suspend start
[279694.505607] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[279694.506833] RTL8723BS: rtw_dev_unload: driver not in IPS
[279694.515144] RTL8723BS: rtw suspend success in 12 ms
[279771.196986] RTL8723BS: resume start
[279771.210221] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[279775.117242] RTL8723BS: rtw_resume_common:0 in 3920 ms
[279777.285459] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[279777.344430] RTL8723BS: start auth
[279777.350551] RTL8723BS: auth success, start assoc
[279777.360751] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[279777.360795] RTL8723BS: assoc success
[279777.370313] RTL8723BS: send eapol packet
[279777.381976] RTL8723BS: send eapol packet
[279777.382292] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[279777.386398] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
[282177.774459] RTL8723BS:  suspend start
[282177.774533] RTL8723BS: rtw_cmd_thread(wlan0) stop_req:1, break
[282177.776704] RTL8723BS: rtw_dev_unload: driver not in IPS
[282177.787970] RTL8723BS: rtw suspend success in 16 ms
[282298.880847] RTL8723BS: resume start
[282298.890592] rtl8723bs: acquire FW from file:rtlwifi/rtl8723bs_nic.bin
[282300.678929] RTL8723BS: rtw_resume_common:0 in 1796 ms
[282302.871047] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282311.118994] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282319.680834] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282328.661214] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282345.015086] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282355.110798] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282373.141092] RTL8723BS: rtw_set_802_11_connect(wlan0)  fw_state = 0x00000008
[282373.338714] RTL8723BS: start auth
[282373.347163] RTL8723BS: auth success, start assoc
[282373.354832] RTL8723BS: rtw_cfg80211_indicate_connect(wlan0) BSS not found !!
[282373.354843] RTL8723BS: assoc success
[282373.361576] RTL8723BS: send eapol packet
[282373.430495] RTL8723BS: send eapol packet
[282373.430774] RTL8723BS: set pairwise key camid:4, addr:8a:07:c5:7f:23:72, kid:0, type:AES
[282373.433459] RTL8723BS: set group key camid:5, addr:8a:07:c5:7f:23:72, kid:1, type:AES
 ----------------------------
sudo rfkill list all :

0: phy0: Wireless LAN
        Soft blocked: no
        Hard blocked: no
Comment 1 Takashi Iwai 2021-01-25 08:14:32 UTC
Please don't touch Priority field of Bugzilla.  It's a field to be adjusted by devs side.

Regarding the bug: which kernel was the last working version?
If you still have the old working kernel, please give the kernel messages with the BT connected.

Also, please give the full dmesg output at a fresh boot, also the output of hwinfo, too.  Please attach to Bugzilla, not pasting on the form.  Thanks.
Comment 2 Afsal Mc 2021-01-25 08:21:21 UTC
I installed TW in August , so i don't know which was the last working version , but i can confirm that , leap 15.2 is also not recognizing this bluetooth device .
Apologize for commenting dmesg outpu , gonna attach them soon
Comment 3 Takashi Iwai 2021-01-25 08:30:41 UTC
There are old kernel packages available in my OBS repos, e.g. home:tiwai:kernel:5.8 contains the last 5.8.x kernel package, and home:tiwai:kernel:5.9 contains the last 5.9.x.  Judging from the date, the release in August had likely 5.8.x kernel, so check it at first.
Download the kernel package from
  http://download.opensuse.org/repositories/home:/tiwai:/kernel:/5.8/standard/
and install it with "zypper install --oldpackage" option.  Boot with it and test the BT.

BTW, if you're using Secure Boot, disable Secure Boot in BIOS at first.  The kernel packages above won't work with Secure Boot easily.

I'm afraid that the old kernel won't show the BT either; in that case, this might be no kernel problem but something else.  If it's a kernel problem (5.8.x or 5.9.x) works, we can start digging further in the kernel.
Comment 4 Afsal Mc 2021-01-25 08:34:21 UTC
Created attachment 845468 [details]
hwinfo
Comment 5 Afsal Mc 2021-01-25 08:35:35 UTC
Created attachment 845469 [details]
full dmesg on fresh install
Comment 6 Afsal Mc 2021-01-25 08:47:18 UTC
Bt worked fine back in Ubuntu 20.04 (only with canonical kernel , didn't work with generic kernel ) . so i decided to test 5.4 first .
Comment 7 Afsal Mc 2021-01-25 09:03:46 UTC
bt not working with kernel 5.4 (secure boot disabled) .
Comment 8 Afsal Mc 2021-01-25 11:32:05 UTC
also not working in 5.7
Comment 9 Afsal Mc 2021-01-26 08:40:37 UTC
https://github.com/LibreELEC/LibreELEC.tv/pull/3374 
looking into the above discussion may be helpful .
Comment 10 Afsal Mc 2021-01-26 09:17:21 UTC
tried with kernel parameter r8723bs.rtw_btcoex_enable=1 and still no hope .
Comment 11 Afsal Mc 2021-01-26 09:18:58 UTC
Created attachment 845518 [details]
modinfo r8723bs
Comment 12 Afsal Mc 2021-01-26 09:20:19 UTC
(In reply to Afsal Mc from comment #9)
> https://github.com/LibreELEC/LibreELEC.tv/pull/3374 
> looking into the above discussion may be helpful .

somebody solved the issue here . How can i get these patches to opensuse TW
Comment 13 Takashi Iwai 2021-01-26 09:46:39 UTC
All suggested changes there look doubtful.  The sound driver change has nothing to do with BT / USB, it's scratching a wrong surface.  The GPIO rfkill might be related, but the suggested patch is certainly wrong -- the ACPI ID is for the UART, AFAIK.

That said, it cannot be a right solution.  It might casually work somehow, but it's no fix, per se, hence we can't put it to TW.  Above all, the problem must be addressed in the upstream at first.

The puzzle is why the old TW worked on your machine.  Could you check Ubuntu Live image or such to check whether BT still works with it?
Comment 14 Afsal Mc 2021-01-26 10:32:09 UTC
> problem must be addressed in
> The puzzle is why the old TW worked on your machine.  Could you check Ubuntu
> Live image or such to check whether BT still works with it?

Gonna try Ubuntu 20.04 . That being said , i didn't told you Bt worked with old TW . What i actually meant is : Bt is not working with TW from August (from the time i installed TW) and I don't know the condition of Bt before August (because i was not using TW before August ) . Hope you get the situation , Apologize if my actual Bug report was not Clear 
Comment 15 Takashi Iwai 2021-01-26 10:55:54 UTC
OK, so it might be no regression on TW.  That makes sense.

If Ubuntu still works with their old kernel and not the generic one, there can be some downstream patch there.  Let's see whether it's confirmed.
Comment 16 Afsal Mc 2021-01-26 15:32:15 UTC
(In reply to Takashi Iwai from comment #15)
> OK, so it might be no regression on TW.  That makes sense.
> 
> If Ubuntu still works with their old kernel and not the generic one, there
> can be some downstream patch there.  Let's see whether it's confirmed.

I'm confirming that Bluetooth works Out-of-the-box with Ubuntu 20.04's Default kernel 5.4.0.53-generic .
Comment 17 Takashi Iwai 2021-01-27 07:36:07 UTC
(In reply to Afsal Mc from comment #16)
> (In reply to Takashi Iwai from comment #15)
> > OK, so it might be no regression on TW.  That makes sense.
> > 
> > If Ubuntu still works with their old kernel and not the generic one, there
> > can be some downstream patch there.  Let's see whether it's confirmed.
> 
> I'm confirming that Bluetooth works Out-of-the-box with Ubuntu 20.04's
> Default kernel 5.4.0.53-generic .

Interesting.  Please give dmesg output after the BT connection with that kernel.
Comment 18 Takashi Iwai 2021-01-27 07:39:57 UTC
Also, could you give "lsusb -v" output on both Ubuntu and TW kernels?
Comment 19 Afsal Mc 2021-01-27 13:47:17 UTC
Created attachment 845561 [details]
full dmesg on Ubuntu 20.04
Comment 20 Afsal Mc 2021-01-27 13:48:08 UTC
Created attachment 845563 [details]
lsusb -v Ubuntu 20.04
Comment 21 Afsal Mc 2021-01-27 13:52:25 UTC
Created attachment 845564 [details]
lsusb -v Tumbleweed
Comment 22 Afsal Mc 2021-02-01 03:15:23 UTC
(In reply to Takashi Iwai from comment #18)
> Also, could you give "lsusb -v" output on both Ubuntu and TW kernels?

Hey Any Update on this ?
Comment 23 Takashi Iwai 2021-02-01 09:02:19 UTC
Be patient.  Everyone has a right to enjoy their weekend :)

Now comparing the logs, it might be an issue of the initrd.  Namely, it seems that hci_uart module gets loaded in initrd, and this might miss the Realtek stuff.

Could you give the output of "lsinitrd" on TW?
Comment 24 Afsal Mc 2021-02-01 13:33:59 UTC
(In reply to Takashi Iwai from comment #23)
> Be patient.  Everyone has a right to enjoy their weekend :)

oh my bad :/ Sorry i totally forgot it lol .
> 
> Now comparing the logs, it might be an issue of the initrd.  Namely, it
> seems that hci_uart module gets loaded in initrd, and this might miss the
> Realtek stuff.
> 
> Could you give the output of "lsinitrd" on TW?

Sure .
Comment 25 Afsal Mc 2021-02-01 13:38:10 UTC
Created attachment 845685 [details]
lsinitrd on TW 20210130
Comment 26 Takashi Iwai 2021-02-02 16:34:29 UTC
Thanks.  The lsinitrd output indicated that no bluetooth-related modules are involved, so my previous guess was wrong, it happens after the initrd.  Hmm.
Comment 27 Takashi Iwai 2021-02-02 16:38:39 UTC
Could you tell BT works on which Ubuntu kernel -- as new as possible?  If it's close to 5.10 / 5.11, we can get the config and try to build a similar kernel.
Comment 28 Afsal Mc 2021-02-06 10:31:44 UTC
(In reply to Takashi Iwai from comment #27)
> Could you tell BT works on which Ubuntu kernel -- as new as possible?  If
> it's close to 5.10 / 5.11, we can get the config and try to build a similar
> kernel.

Sorry about the delays happening in responding :) . unfortunately i'm very busy with my uni to test latest Ubuntu kernels . And also i forgot to drop a bug report from launchpad about the same issue before .

https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1877192
Comment 29 Afsal Mc 2021-02-28 06:09:53 UTC
(In reply to Takashi Iwai from comment #27)
> Could you tell BT works on which Ubuntu kernel -- as new as possible?  If
> it's close to 5.10 / 5.11, we can get the config and try to build a similar
> kernel.

Bt works perfectly with kernel 5.10.16-1-default !!

Thanks Alot :-)
Comment 30 Takashi Iwai 2021-02-28 08:11:08 UTC
Good to hear!

Could you try to identify which 5.10.x kernel version started working?  You can find old kernel packages in OBS history repo,
  http://download.opensuse.org/tumbleweed/

This will be helpful to backport the fix to the future openSUSE Leap (and understand what really went wrong).
Comment 31 Afsal Mc 2021-03-06 12:05:47 UTC
(In reply to Takashi Iwai from comment #30)
> Good to hear!
> 
> Could you try to identify which 5.10.x kernel version started working?  You
> can find old kernel packages in OBS history repo,
>   http://download.opensuse.org/tumbleweed/
> 
> This will be helpful to backport the fix to the future openSUSE Leap (and
> understand what really went wrong).

Could you please make it more clear . How can i get old 5.10 TW kernels ?
Comment 32 Takashi Iwai 2021-03-06 16:46:11 UTC
Oops, sorry a typo in the URL.  It's
  http://download.opensuse.org/history/

This contains the backup of the old TW snapshots, and you can find the old kernel packages from there.
Comment 33 Afsal Mc 2021-03-09 16:40:26 UTC
(In reply to Takashi Iwai from comment #32)
> Oops, sorry a typo in the URL.  It's
>   http://download.opensuse.org/history/
> 
> This contains the backup of the old TW snapshots, and you can find the old
> kernel packages from there.

BT only works with kernel 5.10.16-1-default . Not working with older kernels . All the best !
Comment 34 Takashi Iwai 2021-03-09 16:50:03 UTC
Just to make clear: you've installed the old 5.10.14 kernel, and confirmed that the problem came back again, right?
Comment 35 Afsal Mc 2021-03-09 16:53:01 UTC
(In reply to Takashi Iwai from comment #34)
> Just to make clear: you've installed the old 5.10.14 kernel, and confirmed
> that the problem came back again, right?

Yes that's correct . Tried 5.10.14 and 5.10.12 from an old snapshot and the problem just came back .
Comment 36 Takashi Iwai 2021-03-09 17:00:03 UTC
Thanks for confirmation.  So the problem got fixed between our kernel commit 0a69f627839d and 11381f36fbc4.
Comment 37 Takashi Iwai 2021-03-09 17:03:12 UTC
For the completeness, could you upload the dmesg outputs from both working (5.10.16) and non-working (5.10.14) kernels?  I haven't figure out yet which change actually fixed the bug, and the difference of kernel outputs might be able to highlight it.  Thanks!
Comment 38 Afsal Mc 2021-03-10 01:20:41 UTC
Created attachment 846969 [details]
full dmesg on 5.10.16 working BT
Comment 39 Afsal Mc 2021-03-10 01:21:18 UTC
Created attachment 846970 [details]
full dmesg on 5.10.14
Comment 40 Afsal Mc 2021-03-10 01:21:44 UTC
(In reply to Afsal Mc from comment #39)
> Created attachment 846970 [details]
> full dmesg on 5.10.14

Done :]
Comment 41 Miroslav Beneš 2022-02-25 17:10:32 UTC
Closing, since this got fixed in v5.10.16.